[CentOS] rar incompatiblity from 4.4 to 4.5

Jim Perrin jperrin at gmail.com
Sun Jun 3 03:58:47 UTC 2007

On 6/2/07, Mark Quitoriano <markquitoriano at gmail.com> wrote:
> i just upgraded my centOS to 4.5 and i try to install rar and i get this
> problem, isn't apt should automatically install all deps?

It should, yes. But as rar is not supplied by centos and is an
rpmforge package, you may want to bring this up on the rpmforge
mailing list. Someone there may have a solution for you.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list